Subject: Certificate Authority certificate

From: "Long, Liesheng" <[email-masked]>
Date: Fri, 22 Nov 2002 10:10:06 -0500

Hi folks,

I just compiled a fresh apache 1.3.27 with mod_ssl 2.8.12 and openssl 0.9.6g
. We need a Secure Server for internal testing purpose, and I made my own
certificate. The problem is browsers keep pop-up warning. How do I tell IE
and Netscape that the certificate of my server is valid, i.e., how do I
create a Certificate Authority certificate, and load it into IE and
Netscape. Thanks a lot.

Best Regards,

Liesheng Long